@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 150;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font: 14px/150% Roboto !important;
    color: #616161 !important;
    background: #f1f1f1;
    background-image: url(../images/pattern.png);
    background-size: 12%;
    background-attachment: fixed;
}

.wraphome {
    width: 1000px;
    margin: 0 auto;
    background-color: rgb(241, 241, 241);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.header-logo{
    margin-top: 10px;
}

a {
    color: #256589 !important;
}
.block-menu-line{
    margin-right: 0px;
}
.menu-line{
    margin-right: 10px;
    margin-left: 10px;
}

.tab-menu-home {
    padding: 15px;
    font-size: 14px;
    font-family: 'Roboto';
    line-height: 0.2em;
    background-color: #256589;
    text-align: center;
    color: #fff !important;
    width: 20%;
}

.breadcrumbs {
    font-size: 12px !important;
    height: 36px;
    position: absolute;
    margin: 5px 0px 0px -240px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

.breadcrumbs a, .breadcrumbs span {
    color: #2D3667;
    font-size: 12px;
    white-space: nowrap;
    display: inline-block;
}

.breadcrumbs a {
    text-decoration: underline;
    position: relative;
    margin-right: 10px;
    padding-right: 5px;
}

.breadcrumbs a:hover {
    text-decoration: none;
}

.breadcrumbs a:after {
    width: 5px;
    height: 5px;
    content: '.';
    font-size: 0;
    position: absolute;
    right: -5px;
    margin-top: 7px;
    background: url(images/sprite.png) /*tpa=/images/sprite.png*/ no-repeat -2px -33px;
    display: inline-block;
}

.breadcrumbs span {
    font-weight: bold;
}

.home .breadcrumbs {
    display: none;
}

article {
    font-size: 12px !important;
    margin-top: 55px;
    margin-bottom: 15px;
    padding: 0;
    border: none;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}
h1{
    font-size: 18px !important;
    color: #256589 !important;
}
h2{
    font-size: 17px !important;
    color: #256589 !important;
}
h3{
    font-size: 16px !important;
    color: #256589 !important;
}

.name-upp {
    font-size: 16px !important;
    text-transform: uppercase;
    text-align: center;
    color: #256589;
}

.tab-menu-home, .nav-tabs .nav-link {
    border-top-left-radius: unset !important;
    border-top-right-radius: unset !important;
}

home-tabs, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #fff;
    text-align: center;
    color: #256589 !important;;
    width: 20%;
}

#nav-tabContentHome {
    margin-top: 10px;
}

.tab-block-menu-left ul {
    margin-left: -20px;
    list-style-type: none;
}

.tab-block-menu-left {
    text-align: left;
    line-height: 1.8em !important;
}

.tab-block-menu-left {
    font-size: 13px;
    margin: 0px 0px 10px 0px;
    border-top: solid;
    border-top-color: currentcolor;
    border-color: #256589;
    background: #fff;
    text-align: left;
    line-height: 2em;
    padding: 10px 2px 2px 0px;
}

.line-news {
    padding: 10px 0px 0px 0px;
}

.news-data {
    padding: 0px 10px 0px 0px;
    margin-bottom: 10px;
}

.col-news {
    padding: 0px 0px 20px 0px;
    margin: 0px 15px 0px 15px;
    /*background: floralwhite;*/
}

.block-news {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid;
    border-top-color: currentcolor;
    border-color: #256589;
}

.img-news {
    position: relative;
    overflow: hidden; /*hide bounds of image */
    margin: 0; /*reset margin of figure tag*/
    display: block; /*remove inline-block spaces*/
    width: 100%; /*make image streatch*/
    object-fit: cover;
    vertical-align: middle;
    border-style: none;
}

.header-news {
    height: 30px;
    background: #fff; /* Цвет фона под заголовком */
    color: #256589;
    padding: 5px 2px 5px 15px;
    font-size: 14px;
}

.ctrl-arrow {
    padding-bottom: 50px;
}

.p-news {
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: left;
    font: 13px Roboto;
    margin-top: -66px;
    padding: 10px 10px 10px 10px;
    background: #fff;
    opacity: 0.8 !important;
    color: #256589;
}

.row-block {
    margin-bottom: 18px;
}

.footer {
    background-color: #e3edf2;

}

.footer-r1 {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1rem;
    font-family: 'Roboto';
    padding-top: 30px;
    margin-bottom: -15px;
}

.footer-r2 {
    font-size: 13px;
    line-height: 2.0em;
    padding-top: 30px;
}

.footer-r2 div, ul, li {
    list-style-type: none;
}

.footer-r3 {
    padding-top: 30px;
    padding-bottom: 10px;
}

/*KOSTYA GAVNOKOD*/
.slide-box {
    display: flex;
    justify-content: space-between;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);

}
.footer-text-line-1 {
    position: absolute;
    top: 20px;
    left: 0; right: 0;
    height: 1px;
    background: lightgrey;
}
.footer-partner-text {
    z-index: 2;
    position: relative;
    display: inline-block;
    background: #e3edf2;
    margin-bottom: 10px;
    padding: 10px;
    text-transform: uppercase;
}
.partner-content{
    position: relative;
    width: 100%;
    /*height: 400px;*/
    /*background: #eeeeee;*/
    text-align: center;
}
img:hover,
img:focus {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
}

.slide-box:hover,
.slide-box:focus img {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;

}
.zoom:hover{
    transform: scale(1.1);
}
.slider-footer {
    height: 100px !important;
    width: 200px !important;

}
.row-slider-footer{
    /*margin: 0 50px 0 50px;*/
}
.control-btn-prev{
    width: 10% !important;
}
.control-btn-next{
    width: 10% !important;
}
.control-btn-next:hover{
    /*transform: scale(1.2);*/
    background: rgba(37, 101, 137, 0.3);
}
.control-btn-prev:hover{
    /*transform: scale(1.2);*/
    background: rgba(37, 101, 137, 0.3);
}
/*GAVNOKOD END*/

.footer-r4 {
    /*border-top: 1px solid;*/
    /*border-top-color: currentcolor;*/
    /*border-color: #9f9f9f;*/
    /*padding-top: 30px;*/
}

.footer-r5 {
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
    display: block !important;
}

#carouselExampleIndicators {
    border: solid 1px;
    border-color: #256589;
    margin-bottom: 5px;
}

.lang {
    display: block;
    height: 43px;
    margin-right: 15px;
    margin-top: 50px;
    padding-right: 10px;
}

.search {
    /*padding-left: 15px;*/
    /*display: block;*/
    /*height: 43px;*/
    /*margin-top: 4px;*/
    /*padding-right: 10px;*/
}


.search form {
    padding: 1px 1px 1px 1px;
    /*margin-top: 11px;*/
    border-radius: 2px;
    /*background: #256589;*/
}

.search input[type="text"] {
    width: 100px;
    height: 18px;
    float: left;
    border: 1px silver;
    /*margin-top: 2px;*/
    background: #f1f1f1;
}

.search input[type="submit"] {
    display: none;
    width: 0px;
    height: 0px;
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    background: #fff url(images/sprite.png) /*tpa=/images/sprite.png*/ no-repeat 0 0;
    cursor: pointer;
}

.covid-info {
    /*position: absolute;*/
    display: block;
    /*height: 43px;*/
    margin-top: 20px;
    margin-right: 15px;
    /*padding-left: 810px;*/
}

/*MENU CONTENT INDEX*/

.xb-tree {
    padding: 20px 0px 2px 10px;
    border-radius: 4px;
    background: #EFEFEF;
}

.xb-tree > header {
    width: 210px;
    height: 37px;
    color: #256589;
    font: 12px/12px 'Roboto';
    padding: 2px 15px 4px;
    border-radius: 2px 2px 0 0;
    vertical-align: middle;
    display: table-cell;
}

.xb-tree li {
    line-height: 15px;
    position: relative;
}

.xb-tree a {
    padding: 0 10px;
    position: relative;
    display: block;
}

.xb-tree a:active {
    background: #256589;
    color: #fff;
}

.xb-tree a:before {
    position: absolute;
    margin-top: -2px;
    left: 8px;
    margin-top: 4px;
}

.xb-tree a span {

    padding: 2px 0 6px 2px;
    display: block;
}

.xb-tree li:not(:last-child) > a span { /*border-bottom:1px solid #0491ff;*/
}

/*.xb-tree > ul { padding-bottom:8px; border-radius:0 0 2px 2px; background:#1780cc url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiMwYjcxYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDM5YmQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background:-moz-linear-gradient(left,#0b71be 60%,#439bd8 100%); background:-webkit-linear-gradient(left,#0b71be 60%,#439bd8 100%); background:-o-linear-gradient(left,#0b71be 60%,#439bd8 100%); background:-ms-linear-gradient(left,#0b71be 60%,#439bd8 100%); background:linear-gradient(to right,#0b71be 60%,#439bd8 100%); } */

.xb-tree > ul > li[data-expanded="1"] > a {
    font-weight: bold;
}

.xb-tree > ul > li > a:before {
    /*content: '\bb';*/
}

.xb-tree > ul > li[data-expanded="1"] > a span {
    border-bottom: none;
}

.xb-tree > ul > li[data-expanded="0"] > ul {
    height: 0;
    overflow: hidden;
}

.xb-tree > ul > li > ul {
    box-shadow: 0 1px 0 #00569e, 0 -1px 0 #00569e;
    background-color: #fff;
}

.xb-tree > ul > li > ul > li > a:hover, .xb-tree > ul > li > ul > li > ul > li > a:hover {
    text-decoration: none;
    background: #9fadc4;
    color: #fff;
}

.xb-tree > ul > li > ul > li > a:before {
    /*content: '\25a0';*/
    font-size: 8px;
}

.xb-tree > ul > li > ul > li > a span {
    border-bottom-color: #85b3d4;
}

.xb-tree > ul > li > ul > li > ul {
    min-width: 225px;
    position: absolute;
    z-index: 500;
    top: -3px;
    margin: 0 0 0 240px;
    border: 3px solid #eee;
    border-left: none;
    border-radius: 0 3px 3px 0;
    box-shadow: -1px 0 0 rgba(133, 179, 212, 0.5);
    background: rgb(184, 225, 255);
    display: none;
}

.xb-tree > ul > li > ul > li > ul > li > a span {
    padding: 6px 5px;
}

.active11 {
    padding-top: 2px;
    background: #256589;
    color: #fff !important;
}
/*MENU CONTENT INDEX*/